<style type="text/css">{}
body {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 13px;
	background-image:url('lfade_dark.jpg');
	background-repeat:repeat-y;
	background-color:#4B4C4D;
	}
.picBorder {
	border:5px solid #4B4C4D;
}

.barMe	{
	background-image:url('bar.jpg');
	background-repeat:repeat-y;
	padding-left:12px;
}
a:link	{
	font-family: Arial;
	font-size: 11px;
	color: #841848;
	font-weight:bold;
	text-decoration: none;
}
a:visited	{
	color: #841848;
	font-weight:bold;
	text-decoration: none;
}
a:active	{
	color: #cccccc;
	text-decoration: none;
}
a:hover	{
	color: #b2b2b2;
	text-decoration: fade;
}
.menu {
	font-size: 12px;
	font-family: Arial;
	color: #ffffff;
	cursor: hand; 
	cursor: pointer;
	font-weight: bold;
	width:115px;
	background-color:#82576A;
	border:dashed 1px #cccccc;
}

.menuHover {
	font-size: 12px;
	font-family: Arial;
	color: #4B4C4D;
	border:dotted 1px #4B4C4D;
	cursor: hand; 
	cursor: pointer;
	font-weight: bold;
	BACKGROUND-COLOR:#FFFFFF;
	width:115px;
}
.picLink {
	color:#ffffff;
	font-size:20px;
	border:5px solid #4B4C4D;
	margin:5px;
	height:64px;
	width:100px;
	font-weight:bold;
	line-height: 64px;
	text-align:center;
	background-color:#4B4C4D;
}
.ProjDisplay {
	border:1px dashed #000000;
	text-align:center;
	padding:2px;
	width:230px;
	height:100px;
	font-size:11px;
	background-color:#cccccc;
	MARGIN-left:5PX;
	MARGIN-top:5PX;
}
.ProjImg {
	border:1px dashed #000000;
	height:65px;
	background-color:#ffffff;
}

h1 {
	font-size:13px;
	margin:0px;
}
h2 {
	font-size:12px;
	margin:0px;
	font-decoration:none;
	font-weight:none;
}
h3 {
	font-size:12px;
	margin:0px;
	font-weight:none;
}
.serviceInfoBox
{
	position:absolute;
	WIDTH:300px; 
	HEIGHT:70px; 
	left:50%;
	margin-left:-625px;
	border:1px dashed #000000;
	color:#000000;
	padding:2px;
	font-size:10px;
	background-color:#cccccc;
}
.serviceInfoBoxHover
{
	position:absolute;
	WIDTH:300px; 
	HEIGHT:70px; 
	left:50%;
	margin-left:-625px;
	border:1px dashed #000000;
	color:#000000;
	padding:2px;
	font-size:10px;
	background-color:#ffffff;
	cursor:pointer;
	pointer:hand;
}
.rightBox {
	border:1px dashed #000000; 
	width:150px; 
	height:75px; 
	color:#000000; 
	text-align:center; 
	padding:2px;
	background-color:#cccccc;
	font-size:11px;
}
.rightBoxHover {
	border:1px dashed #000000; 
	width:150px; 
	height:75px; 
	color:#000000; 
	text-align:center; 
	padding:2px;
	background-color:#ffffff;
	font-size:11px;
	cursor:pointer;
	pointer:hand;
}
.title {
	border:1px dashed #000000;
	width:575px;
	background-color:#cccccc;
	padding-left:5px;
}
.subtitle {
	border:1px dashed #000000;
	border-top:0px;
	width:375px;
	background-color:#cccccc;
	padding-left:5px;
}
//-->
</style>